» Ubuntu » Packages

Error

two or more packages specified (matchbox-panel-manager natty)